Efter om installation Maverick : 10.9.5 vägrar installera köpt iPhoto?

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1

Hej

Jag har idag:15.03.08 har om installerad hella min Macbook Pro Retina som var inköpt med program vara Maverick. Jag tycker om Maverick och vill inte byta eller uppgradera till -OS X Yosemite ! Tycker inte om den program helt enkelt. Men när jag gick vidare för att
hämta mina gamla köp från App Store just iPhoto fick jag omedelbart info att jag måste uppgradera till Yosemite. Eftersom nu fungerar
den endast med : Yosemite. Jag vet faktiskt inte vad jag ska säga om det här? Jag vill inte köra den här Yosemite . Samma sak är det också Page vill inte kopiera dokument till iCloud . Jag vill fråga någon om det är ett måste att uppgradera till Yosemite för att det ska fungera ? Eller om det finns också annan alternativ återuppleva iPhoto för Maverick program, även jag kör inte kopia Time Machine?
Jag vill helst Maverick på min Mac. Apple verkar inte låta -iPhoto för Maverick köra istället stop ? Hmm märklig ....Vet någon mer om detta

Om jag förstår dig korrekt så vill du uppdatera iPhoto. Den versionen av iPhoto kräver att du har Yosemite installerat, vilket du inte vill uppdatera till? Tittar jag i App Store så verkar OSX 10.10 vara minimikravet för iPhoto 9.6.

Time Machine, eller snarare backup i överlag är något som jag tycker är ett måste, så börja nu. Hade du tagit en backup så skulle det möjligtvis ha löst dina bekymmer, men det är alltid lätt av vara efterklok som man säger

Vet inte exakt vad du kan göra åt det, kanske kan det vara så att jag endast ser iPhoto 9.6 pga att jag har Yosemite - jag är osäker. Du kanske kan kolla om du kan hämta iPhoto från något annat ställe än App Store. Du bör inte vara ensam om att ha detta problem om det nu är så att Apple inte erhåller iPhoto till äldre versioner av OSX via App Store (vilket låter udda).

Det är dessvärre så det är numera. Som Apple-användare får man vänja sig vid att man inte är den som håller i spakarna längre. Man får vara glad över att det åtminstone gick att installera Mavericks i alla fall, men de sitter nog på Apple i detta nu och smider planer på att ta bort även den möjligheten. Då får man köra Debian istället om man vill ha lite mer kontroll.

Ett stort problem är att det inte finns något bra sätt att kopiera program från Mac App Store. Jag vet inte hur väl det fungerar med Apples DRM. Jag har varit med om att Mac App Store uppdaterat även program som finns på externa hårddiskar, så man kanske rentav får stoppa dem i en skivavbild för att bevara dem. Särskilt enkelt och intuitivt är det dock inte.

OS X Maverick kan ej hämta inköp iPhoto från: App Store endast uppg ; Yosemite

Ursprungligen av barbapappa_86:

Om jag förstår dig korrekt så vill du uppdatera iPhoto. Den versionen av iPhoto kräver att du har Yosemite installerat, vilket du inte vill uppdatera till? Tittar jag i App Store så verkar OSX 10.10 vara minimikravet för iPhoto 9.6.

Time Machine, eller snarare backup i överlag är något som jag tycker är ett måste, så börja nu. Hade du tagit en backup så skulle det möjligtvis ha löst dina bekymmer, men det är alltid lätt av vara efterklok som man säger

Vet inte exakt vad du kan göra åt det, kanske kan det vara så att jag endast ser iPhoto 9.6 pga att jag har Yosemite - jag är osäker. Du kanske kan kolla om du kan hämta iPhoto från något annat ställe än App Store. Du bör inte vara ensam om att ha detta problem om det nu är så att Apple inte erhåller iPhoto till äldre versioner av OSX via App Store (vilket låter udda).

................................................................................................................................................................................................................
HEJ

Tack för din engagemang att hjälpa mig! Jag har kanske svar nu på det hela efter jag hämtade andra program från; App Store
som, Keynote och Pages och då kom först en litet rutan med text ; Vill du den äldre version av Keynote ? Men sen hade jag inte annat
val än att clicka på : JA . i textens innehål kan man inte välja direkt på äldre och nyare variation ? Det är Apple som genererar hur
det ska gå till. I själva verket jag är ute efter den äldre version av iPhoto som var inköpt tillsammans med -OS X Maverick. Men
som det ser kommer bli tvungen uppgradera till ; Yosemite och då kommer det fungera också med iCloud ,för innan jag inte avinstalerad komplett Maverick fungerade inte heller normal Pages och iPhoto -kunde ej samman länka med iCloud exempel.
Det blev bara trouble. Men jag är ändå ledsen att Maverick skrotas på detta set och är tvungen uppgradera till Yosemite är bäst för att
inte igen krocka med program . När jag köpte de Appar då existerade inte Yosemite.

Hej
Jag ber om ursäkt , jag skrev svar till dig där du själv skriver till mig ! Förlåt det ska inte upprepas. Jag hängde inte med....Hade bra annars.

1
Bevaka tråden